RubyGems Navigation menu

Dependencias inversas para subtitle_it Latest version of the following gems require subtitle_it

Total de descargas 160.615

Para esta versión 2.168

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: